Bug 853375 - [abrt] gvfs-1.10.1-3.fc16: _dbus_abort: Process /usr/libexec/gvfsd-cdda was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.10.1-3.fc16: _dbus_abort: Process /usr/libexec/gvfsd-cdda was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:7c3ac6ebad25fb6e8d4896aa317...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 05:43 EDT by skinslip
Modified: 2015-03-03 18:05 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:04:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.43 KB, text/plain)
2012-08-31 05:43 EDT, skinslip
no flags Details
File: backtrace (9.37 KB, text/plain)
2012-08-31 05:43 EDT, skinslip
no flags Details

  None (edit)
Description skinslip 2012-08-31 05:43:03 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-cdda --spawner :1.4 /org/gtk/gvfs/exec_spaw/5
crash_function: _dbus_abort
executable:     /usr/libexec/gvfsd-cdda
kernel:         3.4.9-1.fc16.i686.PAE
pid:            22463
pwd:            /
time:           Fri 31 Aug 2012 02:26:01 AM PDT
uid:            1000
username:       skinslip
var_log_messages: Aug 31 02:26:01 localhost abrt[22493]: Saved core dump of pid 22463 (/usr/libexec/gvfsd-cdda) to /var/spool/abrt/ccpp-2012-08-31-02:26:01-22463 (9293824 bytes)

backtrace:      Text file, 9591 bytes
maps:           Text file, 7613 bytes

build_ids:
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:42859023e4ec83a16446984b1e0c7510a38731c4
:e64d3adbd116d69878711f94b075d9076296bdae
:52f6e81623030dc5253dad481f4b5e19ba918a90
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:d726c9c1e5ab7378a01ad4a373652eb08c74f4da
:3b610c88ed43605a51d50dd6bb8eca548084f365
:a39600c8d7623ca2bd82b03abffa0bc1b0a3206e
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:6430ad9861b8dc594e96dd46fab49838fb8ecb5a
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:edf49a2469b784926a4104de58e85ed2e146f4b3
:7af526de635d0bab82066671e99bac68704c3712
:7797557c8de2017a8a26fca60803b0ca826bd835
:5daecd6904476befcc60901b5b597dbc0dac0f40
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:04eaf68b855de629f8d4bf7ec5dc494efb17239e
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:64d25a7ebf61e62c839a87fc6b4e671ee5e43ba6

dso_list:
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332629919
:/usr/lib/libcdio_paranoia.so.0.0.3 libcdio-0.82-6.fc16.i686 (Fedora Project) 1334031539
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767117
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1327332866
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1327332863
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1327332859
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1327332863
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1327332863
:/lib/libutil-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767117
:/usr/lib/libcdio.so.12.0.0 libcdio-0.82-6.fc16.i686 (Fedora Project) 1334031539
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767117
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1327332866
:/lib/libselinux.so.1 libselinux-2.1.6-6.fc16.i686 (Fedora Project) 1330074030
:/usr/lib/libcdio_cdda.so.0.0.5 libcdio-0.82-6.fc16.i686 (Fedora Project) 1334031539
:/lib/libz.so.1.2.5 zlib-1.2.5-7.fc16.i686 (Fedora Project) 1345712095
:/lib/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767117
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767117
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1327332863
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1330074031
:/lib/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336164543
:/lib/libresolv-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767117
:/lib/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336164543
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767117
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1327332874
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767117
:/lib/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336164543
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767127
:/lib/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336164543
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.7.i686 (Fedora Project) 1338767117
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1327332860
:/usr/libexec/gvfsd-cdda gvfs-1.10.1-3.fc16.i686 (Fedora Project) 1330074031
:/lib/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336164543

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-0rnt6rkLbD,guid=0ed464acbf0c4178230a1f9000000023
:XDG_SESSION_COOKIE=bad60aa448ba3406559461880000000e-1346359174.148773-394373529
:XDG_RUNTIME_DIR=/run/user/skinslip
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:USERNAME=skinslip
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0rnt6rkLbD,guid=0ed464acbf0c4178230a1f9000000023
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-skinslip-IwaiZY/database
:USER=skinslip
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/skinslip
:GDM_LANG=en_US.utf8
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=skinslip
:HOME=/home/skinslip

smolt_data:
:
:
:General
:=================================
:UUID: 07af8cc4-728b-46ba-9e69-c25901df4324
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 6621.90
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 8038
:System Swap: 5023
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.4.9-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Terra.1440.900
:MythTV Plugin: mythgame
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:23067:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port G)
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33860) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4318:1555:14402:51332) pci, nouveau, VIDEO, G92 [GeForce 9800 GTX+]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 12901535 2716035 2060675 3276800 2829634 2829634
:/dev/sdb1 /boot ext4 1024 1024 495844 411825 386225 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 105881204 69936168 64557711 26894336 26743936 26743936
:/dev/sdd1 WITHHELD fuseblk 4096 4096 244190008 23607510 23607510 94528344 94466612 94466612
:/dev/sda1 WITHHELD fuseblk 4096 4096 73263615 10516974 10516974 42100664 42086105 42086105
:/dev/sde1 WITHHELD fuseblk 4096 4096 244189695 50135347 50135347 200639692 200623058 200623058
:
Comment 1 skinslip 2012-08-31 05:43:12 EDT
Created attachment 608451 [details]
File: maps
Comment 2 skinslip 2012-08-31 05:43:15 EDT
Created attachment 608452 [details]
File: backtrace
Comment 3 linelux 2012-09-22 13:09:11 EDT
- insert a audio cd
- open sound juicer


backtrace_rating: 3
Package: gvfs-1.12.3-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Fedora End Of Life 2013-01-16 14:04:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:04:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.